.section{
    display: flex;
    justify-content: space-around;
}
.card{
    background-color: grey;
    width: 240px;
    height: 110px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    color: white;
    justify-content: space-around;
    text-align: center;
}
.sec{
    display: flex;
    justify-content: space-around;
    font-size: 40px;
}
.sec img{
    width: 50px;
    height: 50px;
}
#secvpw{
    display: flex;
}
#auct{
    background: linear-gradient(133.92deg, #4800B3 22.03%, #503872 154.37%);
}
#vpw{
    background: linear-gradient(113.86deg, #5200A4 40.48%, rgba(176, 134, 217, 0) 195.19%, rgba(105, 73, 137, 0) 195.19%);
}
#warehouse{
    background: linear-gradient(127.17deg, #A300B7 23.78%, rgba(145, 74, 154, 0.25) 196.38%);
}
#avgbid{
    background: linear-gradient(124.48deg, #001DA3 28.58%, rgba(113, 132, 222, 0) 265.92%);
}
.tables{
    display: flex;
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
    justify-content: space-between;
}
.table1{
    background: #2D0C23;
    border-radius: 5px;
    width: 40%;
    height: 70vh;
}
.table2{
    background: #2D0C23;
    border-radius: 5px;
    width: 58%;
    height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.tbl{
    width: 100%;
    display: flex;
    justify-content: center;
}
.table1 h3, .table2 h3{
    margin-left: 20px;
    color: white;
}
.table2 .btn{
    display: flex;
    justify-content: left;
}
.table2 .btn button{
    border-radius: 5px;
    border: 0;
}
.table2 .btn img{
    width: 16px;
    height: 16px;
}
.table2 .btn button{
    margin-left: 20px;
    width: 44px;
    height: 35px;
}
.search img{
    width: 16px;
    height: 16px;
    margin-right: 10px;
}
.search{
    display: flex;
    justify-content: right;
    background-color: #F0F0F0;
    align-items: center;
    border-radius: 5px;
    margin-left: 20px;
}
.search input{
    background-color: #F0F0F0;
    border: 0;
}
::placeholder{
    padding-left: 10px;
}
table {
	width: 90%;
	border-collapse: collapse;
	overflow: hidden;
}

th, td {
	padding: 15px;
	color: #fff;
    text-align: center;
}

th {
	text-align: left;
}

thead th{
		background-color: #542746;
        font-size: 12px;
}
tbody td{
    border-bottom: 1px solid #B2B0B8;
}

tbody tr:hover{
			background-color: rgba(255,255,255,0.3);
}

tbody td:hover {
		position: relative;
		&:hover {
			&:before {
				content: "";
				position: absolute;
				left: 0;
				right: 0;
				top: -9999px;
				bottom: -9999px;
				background-color: rgba(255,255,255,0.2);
				z-index: -1;
		}
	}
}